/*This code applies to all elements*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

/*This styles the background-color of the body*/
body {
    background-color: #d9dcd6;
}

/*applies styles to the whole header*/
header {
    padding: 20px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #2a607c;
    color: #ffffff;
}

/*applies styles to h1 in the header*/
header h1 {
    display: inline-block;
    font-size: 48px;
}

/*applies styles to 'seo' portion of the word 'horiseon'*/
.heading-color {
    color: #d9dcd6;
}

/*applies styles to the navigation section of the header*/
header nav {
    padding-top: 15px;
    margin-right: 20px;
    float: right;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
}

/*changes the list to be unbulleted and unnumbered*/
header nav ul {
    list-style-type: none;
}

/*makes the list items appear on the same line*/
header nav ul li {
    display: inline-block;
    margin-left: 25px;
}

/*makes links a specific color and removes the underline*/
a {
    color: #ffffff;
    text-decoration: none;
}

/*changes any font-size of any paragraphs within the entire document */
p {
    font-size: 16px;
}

/*applies styles to the hero image*/
.hero img{
    height: 800px;
    width: 100%;
    margin-bottom: 25px;
    size: cover;
    position: center;
}

/*determines where the contect box is positioned*/
.content {
    width: 75%;
    margin-left: 20px;
    float:left;
    clear:right;
    }

 /*determines style of sections within content box*/   
.content section {
    margin-bottom:20px;
    padding: 50px;
    height: 300px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #0072bb;
    color: #ffffff;
}
/*determines height of images in content box*/
.content img {
    max-height: 200px;
}

/*determines style of heading within content box*/
.content h2 {
    margin-bottom: 20px;
    font-size: 36px;
}

/*determines position of this class of image*/
.float-left {
    float: left;
    margin-right: 25px;
}

/*determines position of this class of image*/
.float-right {
    float: right;
    margin-left: 25px;
}

/*styles and positions the sidebar*/
aside {
    margin-left:20px;
    margin-right: 20px;
    padding: 20px;
    float: left;
    width: 20%;
    height: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    background-color: #2589bd;
}

/*styles and positions the sections within the sidebar*/
aside section {
    margin-bottom: 32px;
    color: #ffffff;
}

/*styles and positions this type of heading within sidebar*/
aside h3 {
    margin-bottom: 10px;
    text-align: center;
}

/*styles and positions images within the sidebar*/
aside img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
}

/*styles and positions the entire footer*/
footer {
    padding: 30px;
    clear: both;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
}

/*styles and positions this type of header within the footer*/
footer h2 {
    font-size: 20px;
}